polygene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Niclas Hedhman (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (POLYGENE-131) OSGi doesn't work anymore
Date Fri, 07 Apr 2017 08:35:41 GMT

     [ https://issues.apache.org/jira/browse/POLYGENE-131?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Niclas Hedhman updated POLYGENE-131:
------------------------------------
    Description: 
StackOverflow http://stackoverflow.com/questions/28153579/qi4j-on-osgi-fails-to-bootstrap
brings up that the OSGi support in Polygene is now broken.

It should be fixed for 3.0, or earlier.

  was:
StackOverflow http://stackoverflow.com/questions/28153579/qi4j-on-osgi-fails-to-bootstrap
brings up that the OSGi support in Zest is now broken.

It should be fixed for 3.0, or earlier.


> OSGi doesn't work anymore
> -------------------------
>
>                 Key: POLYGENE-131
>                 URL: https://issues.apache.org/jira/browse/POLYGENE-131
>             Project: Polygene
>          Issue Type: Bug
>    Affects Versions: 2.0, 2.1
>            Reporter: Niclas Hedhman
>             Fix For: 3.0
>
>
> StackOverflow http://stackoverflow.com/questions/28153579/qi4j-on-osgi-fails-to-bootstrap
brings up that the OSGi support in Polygene is now broken.
> It should be fixed for 3.0, or earlier.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message